/*GENERAL*/
p {
  font-family: 'droid_serifregular'; }

body {
  background-color: #000; }
  body header, body #content {
    background-color: #fff; }
  body header.transparent {
    background-color: transparent; }
  body #content {
    padding-bottom: 40px; }

.top-bar {
  background: transparent;
  text-align: center;
  margin-bottom: 100px;
  margin-top: 30px; }
  @media screen and (max-width: 40em) {
    .top-bar {
      margin-bottom: 30px; } }

.title-area {
  display: none; }
  @media screen and (max-width: 40em) {
    .title-area {
      display: block; }
      .title-area li h1 {
        background: url(../img/logo-horizontal.svg) no-repeat top left;
        width: 120px;
        height: 45px; } }

.top-bar-section {
  margin: 0 auto; }
  .top-bar-section ul {
    display: inline-block; }
    .top-bar-section ul li {
      background: transparent; }

.top-bar-section li:not(.has-form) a:not(.button) {
  background: transparent;
  color: black;
  font-family: "monse";
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  padding: 0 0;
  width: 110px; }
  .top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: transparent;
    color: black; }
  @media screen and (max-width: 814px) {
    .top-bar-section li:not(.has-form) a:not(.button) {
      width: 90px; } }
  @media screen and (max-width: 40em) {
    .top-bar-section li:not(.has-form) a:not(.button) {
      width: 100%;
      line-height: 2rem; }
      .top-bar-section li:not(.has-form) a:not(.button):hover {
        color: #717171; } }

.top-bar-section li.logo:not(.has-form) a:not(.button) {
  width: 200px; }
  @media screen and (max-width: 64.063em) {
    .top-bar-section li.logo:not(.has-form) a:not(.button) {
      width: 110px; } }
  @media screen and (max-width: 814px) {
    .top-bar-section li.logo:not(.has-form) a:not(.button) {
      width: 150px; } }
  @media screen and (max-width: 40em) {
    .top-bar-section li.logo:not(.has-form) a:not(.button) {
      display: none; } }

.top-bar-section li.active:not(.has-form) a:not(.button) {
  background: transparent; }

/*DROPDOWN*/
.top-bar-section .has-dropdown > a {
  padding-right: 0 !important;
  background-color: transparent; }

@media screen and (max-width: 814px) {
  #example-one > li.has-dropdown.not-click {
    width: 110px; } }
@media screen and (max-width: 40em) {
  #example-one > li.has-dropdown.not-click {
    width: 100%; } }

.top-bar-section ul li:hover:not(.has-form) > a {
  background-color: transparent;
  color: black; }

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
  color: #717171;
  background: rgba(255, 255, 255, 0.8);
  font-size: 10px;
  line-height: 2rem;
  width: 110px;
  text-align: center; }
  @media screen and (max-width: 814px) {
    .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
      width: 110px; } }
  @media screen and (max-width: 40em) {
    .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
      width: 100%; } }

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
  background-color: transparent;
  color: black;
  line-height: 2rem; }

.top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
  color: black;
  font-size: 10px;
  line-height: 2rem; }
  .top-bar-section .dropdown li.active:not(.has-form) a:not(.button):hover {
    background-color: transparent; }

.top-bar-section .has-dropdown > a:after {
  border-color: black transparent transparent transparent; }

#magic-line {
  position: absolute;
  top: 40px;
  left: 0;
  width: 110px;
  height: 2px;
  background: black;
  z-index: 1000; }
  @media screen and (max-width: 40em) {
    #magic-line {
      background: transparent; } }

/*RESPONSIVE*/
.top-bar.expanded .title-area {
  background-color: transparent; }

.top-bar-section .dropdown li.title h5 a {
  color: black; }

.top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0 0 0 1px #000,0 7px 0 1px #000,0 14px 0 1px #000; }

li.has-dropdown.not-click.moved > ul > li.parent-link.hide-for-medium-up > a {
  font-size: 12px; }

/*INTRO*/
.intro {
  border: 1px solid black;
  padding: 15px;
  text-align: center;
  position: relative;
  margin-top: 25px;
  margin-bottom: 25px; }
  .intro h1 {
    font-size: 1.50rem;
    text-transform: uppercase;
    font-family: "monse";
    margin-bottom: 0;
    letter-spacing: 5px; }
  .intro h6 {
    position: absolute;
    top: -12px;
    right: 0;
    left: 0;
    text-transform: uppercase;
    font-family: 'droid_serifregular';
    letter-spacing: 4px;
    font-size: .85rem; }
    .intro h6 span {
      background-color: white;
      padding: 5px 15px 5px 19px; }
  @media screen and (max-width: 40em) {
    .intro {
      margin-top: 0; } }

footer {
  background-color: black;
  padding: 50px 0; }
  footer a {
    color: white; }
    footer a:hover {
      color: white;
      opacity: .9; }

.social {
  margin-left: 0; }
  .social li {
    display: inline;
    list-style: none;
    margin: 0 8px;
    color: white; }

.copyright, .copy {
  text-transform: uppercase;
  font-family: "monse";
  color: white;
  font-size: .8rem; }

/*INTRO*/
.home header {
  position: absolute;
  top: 0;
  z-index: 1000;
  right: 0;
  left: 0; }

.home .top-bar-section li:not(.has-form) a:not(.button) {
  color: white; }
  .home .top-bar-section li:not(.has-form) a:not(.button):hover {
    color: white; }

@media screen and (max-width: 40em) {
  .home .title-area li h1 {
    background: url(../img/logo-horizontal-white.svg) no-repeat top left; }
  .home .title-area .name {
    margin-left: 20px; } }

.home .top-bar-section .has-dropdown > a:after {
  border-color: white transparent transparent transparent; }

.home .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
  background-color: transparent;
  color: white; }
  .home .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
    color: rgba(255, 255, 255, 0.5); }

.home .top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
  color: white; }
  .home .top-bar-section .dropdown li.active:not(.has-form) a:not(.button):hover {
    color: rgba(255, 255, 255, 0.5); }

.home #magic-line {
  background: white; }
  @media screen and (max-width: 40em) {
    .home #magic-line {
      background: transparent; } }

.home .top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0 0 0 1px #FFF,0 7px 0 1px #FFF,0 14px 0 1px #FFF; }

#slides {
  box-sizing: border-box;
  border: 12px solid white; }

.container p {
  color: white;
  font-family: "monse" !important;
  width: 40%;
  margin: 0 auto; }

.container {
  display: table;
  width: 100%;
  height: 100%; }

.w-container {
  display: table-cell;
  text-align: center;
  vertical-align: middle; }
  .w-container p {
    text-shadow: 1px 1px 3px #383838; }

.slides-pagination {
  margin-bottom: 100px; }

.slides-pagination a {
  margin-right: 15px; }
  .slides-pagination a:last-child {
    margin-right: 0; }

.home .copy {
  position: absolute;
  bottom: 30px;
  z-index: 1000;
  left: 0;
  right: 0;
  text-align: center; }

/*EVENTOS*/
.descripcion {
  margin-bottom: 50px;
  text-align: center; }
  .descripcion.eventos {
    font-size: .8rem; }

.overlay {
  position: relative; }

.overlay img {
  width: 100%;
  padding: 0; }

.h-overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* 2 */
  padding: 20px;
  box-sizing: border-box;
  color: #ffffff;
  background: rgba(32, 32, 32, 0.8);
  text-align: center;
  transition: all 0.4s ease-in-out; }

.border {
  border: 1px solid #8e8e8e;
  height: 100%; }

.links {
  position: absolute;
  top: 50%;
  margin-top: -13%;
  margin-bottom: 0;
  margin-left: 0;
  right: 0;
  left: 0;
  opacity: 0;
  transition: all 0.2s linear; }
  .links li:first-child {
    margin-right: 10px; }
  .links li {
    display: inline-block;
    list-style: none;
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    text-align: center; }
    .links li i {
      margin-top: 17px;
      color: white; }

.overlay:hover .h-overlay {
  opacity: 1; }
.overlay:hover .links {
  opacity: 1;
  transition-delay: 0.4s; }

/*BIOGRAFIA*/
.bio {
  margin-top: 50px; }

/*Contacto*/
input::-webkit-input-placeholder {
  text-transform: uppercase;
  font-family: "monse" !important;
  font-size: 11px; }

input::-moz-placeholder {
  text-transform: uppercase;
  font-family: "monse" !important;
  font-size: 11px; }

input:-moz-placeholder {
  /* Older versions of Firefox */
  text-transform: uppercase;
  font-family: "monse" !important;
  font-size: 11px; }

input:-ms-input-placeholder {
  text-transform: uppercase;
  font-family: "monse" !important;
  font-size: 11px; }

input[placeholder], textarea[placeholder] {
  text-transform: uppercase;
  font-family: "monse" !important;
  font-size: 11px; }

.button {
  background: black;
  color: white;
  font-family: "monse";
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px; }

.social p {
  font-family: "monse";
  font-size: .7rem;
  letter-spacing: 1px;
  color: black;
  text-transform: uppercase;
  text-align: center; }
.social span {
  color: #ababab;
  font-size: .6rem; }
.social img {
  margin-bottom: 10px; }

.redessociales {
  padding: 50px 0px; }

.fullscreen {
  text-align: center;
  background: url(../img/background4.jpg) center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #555555;
  display: table;
  width: 100%;
  height: 100%; }

.inside {
  display: table-cell;
  vertical-align: middle;
  position: relative; }
  .inside .intro {
    border-color: white; }
    .inside .intro h1 {
      color: white; }
  .inside .descripcion {
    color: white; }

.triangulo {
  position: absolute;
  bottom: 1;
  z-index: 1000;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 87px;
  -webkit-animation-duration: 5s;
  -webkit-animation-delay: 1s; }

#photos {
  padding-top: 70px; }
  #photos .overlay {
    margin-bottom: 20px; }
  #photos ul {
    margin-left: 0;
    text-align: center;
    margin-bottom: 70px; }
  #photos ul li {
    display: inline-block;
    font-family: "monse";
    font-size: 14px; }
  #photos a {
    color: black; }
    #photos a:hover {
      color: #717171; }

/*loquillos*/
.controls {
  text-align: center;
  margin-bottom: 30px; }
  .controls label {
    display: inline-block;
    font-family: "monse";
    font-size: 1rem;
    color: black; }

.filter {
  display: inline-block;
  cursor: pointer;
  font-family: "monse";
  font-size: 1rem; }

.filter.active {
  color: #717171; }

.filter:after {
  content: " /";
  color: black; }

.filter:last-child:after {
  content: ""; }

#container .mix {
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1%; }

#container .mix, #container .gap {
  width: 100%;
  text-align: center; }
  @media screen and (min-width: 40.063em) {
    #container .mix, #container .gap {
      width: 48%; } }
  @media screen and (min-width: 64.063em) {
    #container .mix, #container .gap {
      width: 23%; } }

/* INTRO */
.logointro {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 10%;
  right: 0;
  width: 200px;
  height: 200px;
  text-align: center; }
  .logointro img {
    margin: auto;
    width: 150px;
    height: 150px;
    margin-bottom: 10px; }
  .logointro h4 a {
    color: white;
    font-family: "monse";
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 3px; }
